%define url_ver	%(echo %{version}|cut -d. -f1,2)

Summary:	An interactive Python tool for querying accessibility information
Name:		accerciser
Version:	3.4.1
Release:	%mkrel 1
Source0:	http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
License:	BSD
Group:		Accessibility
Url:		http://live.gnome.org/Accerciser
BuildArch:	noarch
BuildRequires:	pkgconfig(atspi-2) >= 2.1.5
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.1.13
BuildRequires:	pkgconfig(pygobject-3.0) >= 2.90.3
BuildRequires:	intltool >= 0.35.0
BuildRequires:	gnome-doc-utils >= 0.17.3
BuildRequires:	python-devel
BuildRequires:	GConf2

%description
An interactive Python accessibility explorer.

%prep
%setup -q

%build
%configure2_5x \
	--disable-scrollkeeper \
	--disable-schemas-install
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %{name} --with-gnome

%files -f %{name}.lang
%doc AUTHORS README NEWS 
%{_bindir}/%{name}
%{py_puresitedir}/%{name}
%_datadir/glib-2.0/schemas/org.a11y.Accerciser.gschema.xml
%{_datadir}/%{name}
%{_datadir}/icons/hicolor/*/apps/%{name}.*
%{_datadir}/applications/%{name}.desktop
%{_mandir}/man1/*


%changelog

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231127
- new version 3.4.1

* Tue Mar 27 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 227027
- new version 3.4.0

* Tue Mar 20 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 224546
- new version 3.3.92

* Wed Feb 22 2012 ovitters <ovitters> 3.3.90-1.mga2
+ Revision: 212322
- new version

* Tue Feb 07 2012 fwang <fwang> 3.3.5-1.mga2
+ Revision: 205810
- new version 3.3.5

* Sat Oct 29 2011 fwang <fwang> 3.3.1-1.mga2
+ Revision: 159411
- new version 3.3.1

* Tue Oct 18 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 156072
- new version 3.2.1

* Mon Sep 26 2011 ovitters <ovitters> 3.2.0-1.mga2
+ Revision: 149024
- new version 3.2.0

* Tue Sep 20 2011 fwang <fwang> 3.1.92-1.mga2
+ Revision: 145817
- new version 3.1.92

* Tue Sep 06 2011 tv <tv> 3.1.91-2.mga2
+ Revision: 139443
- drop useless %%preun

* Tue Sep 06 2011 tv <tv> 3.1.91-1.mga2
+ Revision: 139196
- fix file list
- fix file list
- new release

* Tue Aug 30 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 136432
- new version 3.1.90

  + wally <wally>
    - new vesion 3.1.5
    - new version 3.1.4

* Sun Jul 10 2011 wally <wally> 3.1.3-1.mga2
+ Revision: 121730
- new version 3.1.3

* Mon Apr 18 2011 wally <wally> 1.12.1-1.mga1
+ Revision: 87843
- new version 1.12.1
- use configure2_5x macro
- add .omf files to lang list
- drop old provides/obsoletes
- clean .spec

* Sun Apr 10 2011 dmorgan <dmorgan> 1.10.1-1.mga1
+ Revision: 82792
- imported package accerciser


* Tue Apr 27 2010 Götz Waschk <waschk@mandriva.org> 1.10.1-1mdv2010.1
+ Revision: 539448
- update to new version 1.10.1

* Tue Mar 30 2010 Götz Waschk <waschk@mandriva.org> 1.10.0-1mdv2010.1
+ Revision: 529945
- update to new version 1.10.0

* Wed Dec 09 2009 Götz Waschk <waschk@mandriva.org> 1.9.3-1mdv2010.1
+ Revision: 475383
- update to new version 1.9.3

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 1.8.0-1mdv2010.0
+ Revision: 447013
- update to new version 1.8.0

* Tue Aug 25 2009 Götz Waschk <waschk@mandriva.org> 1.7.91-1mdv2010.0
+ Revision: 420750
- update to new version 1.7.91

* Tue Aug 11 2009 Götz Waschk <waschk@mandriva.org> 1.7.90-1mdv2010.0
+ Revision: 415137
- update to new version 1.7.90

* Mon Jul 13 2009 Götz Waschk <waschk@mandriva.org> 1.7.4-1mdv2010.0
+ Revision: 395480
- update to new version 1.7.4

* Sun May 24 2009 Götz Waschk <waschk@mandriva.org> 1.7.2-1mdv2010.0
+ Revision: 379321
- update to new version 1.7.2

* Mon May 11 2009 Götz Waschk <waschk@mandriva.org> 1.7.1-1mdv2010.0
+ Revision: 374177
- new version

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 1.6.1-1mdv2009.1
+ Revision: 366957
- update to new version 1.6.1

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 1.6.0-1mdv2009.1
+ Revision: 355696
- update to new version 1.6.0

* Tue Feb 17 2009 Götz Waschk <waschk@mandriva.org> 1.5.91-1mdv2009.1
+ Revision: 341391
- update to new version 1.5.91

* Mon Feb 02 2009 Götz Waschk <waschk@mandriva.org> 1.5.9-1mdv2009.1
+ Revision: 336677
- update to new version 1.5.9

* Sun Jan 18 2009 Götz Waschk <waschk@mandriva.org> 1.5.5-1mdv2009.1
+ Revision: 330918
- update to new version 1.5.5

* Tue Jan 06 2009 Götz Waschk <waschk@mandriva.org> 1.5.4-1mdv2009.1
+ Revision: 325238
- update to new version 1.5.4

* Sun Jan 04 2009 Funda Wang <fwang@mandriva.org> 1.5.2-2mdv2009.1
+ Revision: 324136
- rebuild

* Tue Dec 02 2008 Götz Waschk <waschk@mandriva.org> 1.5.2-1mdv2009.1
+ Revision: 309035
- new version
- fix source URL

* Mon Sep 22 2008 Götz Waschk <waschk@mandriva.org> 1.4.0-1mdv2009.0
+ Revision: 286939
- new version

* Mon Sep 08 2008 Götz Waschk <waschk@mandriva.org> 1.3.92-1mdv2009.0
+ Revision: 282797
- new version

* Mon Sep 01 2008 Götz Waschk <waschk@mandriva.org> 1.3.91-1mdv2009.0
+ Revision: 278668
- new version

* Fri Aug 22 2008 Frederic Crozat <fcrozat@mandriva.com> 1.3.6-3mdv2009.0
+ Revision: 275195
- Fix error in python-at-spi version

* Fri Aug 22 2008 Frederic Crozat <fcrozat@mandriva.com> 1.3.6-2mdv2009.0
+ Revision: 275140
- Add missing dependency on gnome-python-gtksourceview
- Remove redundant dependency on at-spi

* Mon Aug 04 2008 Götz Waschk <waschk@mandriva.org> 1.3.6-1mdv2009.0
+ Revision: 263530
- new version

* Mon Jul 21 2008 Götz Waschk <waschk@mandriva.org> 1.3.5-1mdv2009.0
+ Revision: 239314
- new version

* Thu Jul 03 2008 Götz Waschk <waschk@mandriva.org> 1.3.4-2mdv2009.0
+ Revision: 231020
- new version

* Thu Jun 19 2008 Thierry Vignaud <tv@mandriva.org> 1.2.0-2mdv2009.0
+ Revision: 226109
- rebuild

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 1.2.0-1mdv2008.1
+ Revision: 183713
- new version

* Tue Feb 26 2008 Götz Waschk <waschk@mandriva.org> 1.1.92-1mdv2008.1
+ Revision: 175273
- new version

* Mon Feb 11 2008 Götz Waschk <waschk@mandriva.org> 1.1.91-1mdv2008.1
+ Revision: 165040
- new version

* Mon Jan 28 2008 Götz Waschk <waschk@mandriva.org> 1.1.90-1mdv2008.1
+ Revision: 159467
- new version

* Mon Jan 14 2008 Götz Waschk <waschk@mandriva.org> 1.1.5-1mdv2008.1
+ Revision: 151891
- new version

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Dec 04 2007 Götz Waschk <waschk@mandriva.org> 1.1.3-1mdv2008.1
+ Revision: 115214
- new version

* Wed Nov 14 2007 Götz Waschk <waschk@mandriva.org> 1.1.2-1mdv2008.1
+ Revision: 108694
- new version

* Mon Nov 05 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.1.1-2mdv2008.1
+ Revision: 106220
- rebuild for lzma permissions issue (#35309)

* Mon Oct 29 2007 Götz Waschk <waschk@mandriva.org> 1.1.1-1mdv2008.1
+ Revision: 103514
- new version

* Sat Oct 13 2007 Götz Waschk <waschk@mandriva.org> 1.0.1-1mdv2008.1
+ Revision: 97934
- new version

* Mon Sep 17 2007 Götz Waschk <waschk@mandriva.org> 1.0.0-1mdv2008.0
+ Revision: 88956
- new version

* Wed Sep 05 2007 Frederic Crozat <fcrozat@mandriva.com> 0.1.92-1mdv2008.0
+ Revision: 80051
- Release 0.1.92

* Fri Aug 10 2007 Frederic Crozat <fcrozat@mandriva.com> 0.1.6-1mdv2008.0
+ Revision: 61038
- Patch0 (SVN): fix type error in API browser
- Import accerciser

